<script>
import ComponentInv from '@/components/finalInvitation.vue'

export default {
  components: {
    ComponentInv
  }
}
</script>

<template>
  <ComponentInv style="background: white"/>
</template>
